section{
    display: block;
    overflow: hidden;
}
@media only screen and (min-width : 768px) {
.aside-header{display:none;}
.modal.right .modal-dialog{width: 400px;}
}

@media only screen and (max-width : 767px) {
.aside {
  min-width: 350px;
  width: 15%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #000000;
  font-family: Helvetica, Arial, sans-serif;
  border-right: 1px solid #333;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  z-index: 2000;
  width: 0px;
  min-width: 0px;
  overflow: hidden;
  transition: 0.35s width ease, 0.35s min-width ease;
}
.logo_area a{padding:0;}
.aside .aside-header {
  /*background-color: #000000;
  padding: 12px;
  padding-left: 0.5em;
  border-bottom: 3px solid #000000;
  font-size: 1.2em;
  color: #fff;*/
}

.aside .aside-header .close {
  float: right;
  cursor: pointer;
  display: inline-block;
    margin: 9px 15px;
    padding: 7px;
    border-radius: 50%;
    background: #000;
    height: 28px;
    width: 28px;
    font-size: 16px;
    text-align: center;
}

.aside .aside-contents {
  padding: 0.5em;
  padding-bottom: 1em;
}

.aside.in {
  width: 100%;
  /*min-width: 350px;*/
}

/*.aside-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
  transition: 0.2s opacity ease;
  opacity: 0;
  display: none;
}*/

.aside-backdrop.in {
  display: block;
  opacity: 0.5;
}

.navbar-inverse .aside .navbar-nav > li > a{font-size: 20px;padding:12px 15px 10px;}
.nav_sec .nav_container_main .navbar.navbar-inverse{position: absolute;
    top: 55px;
    right: 0;}
.navbar-inverse .navbar-toggle .icon-bar{background-color: #000;height: 3px;}
.navbar-inverse .navbar-toggle {
    background-color: #ffe600;
    border-color: transparent;cursor: pointer;border-radius:0px;}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #ffe600;}
.close:focus, .close:hover{color: #fff;opacity: initial;}
.close:focus, .close{color: #fff;opacity: initial;}
.navbar-inverse .navbar-nav > li > a {
    color: #000;text-transform: initial;}
.navbar-nav.sm-collapsible .caret::before{font-size: 32px;color: #000 !important;}	
.aside.in .navbar-nav{padding-left: 2px;}
/*.close{line-height: 0;}*/
.modal.right .modal-dialog{width: 100%;}
}
